<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:apax="http://apax.com/xbrl/2023" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" targetNamespace="http://apax.com/xbrl/2023" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd" namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/numeric" />
  <xs:import schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd" namespace="http://www.xbrl.org/dtr/type/2020-01-21" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="21380031LQE8CU8NU843-2024-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="21380031LQE8CU8NU843-2024-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="21380031LQE8CU8NU843-2024-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="21380031LQE8CU8NU843-2024-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" xlink:type="simple" />
      <link:roleType id="StatementOfFinancialPosition" roleURI="http://apax.com/xbrl/2023/roles/StatementOfFinancialPosition">
        <link:definition>01 - Statement of financial position</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfComprehensiveIncome" roleURI="http://apax.com/xbrl/2023/roles/StatementOfComprehensiveIncome">
        <link:definition>02 - Statement of comprehensive income</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquity" roleURI="http://apax.com/xbrl/2023/roles/StatementOfChangesInEquity">
        <link:definition>03 - Statement of changes in equity</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlows" roleURI="http://apax.com/xbrl/2023/roles/StatementOfCashFlows">
        <link:definition>04 - Statement of cash flows</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://apax.com/xbrl/2023/roles/NotesAndMandatoryItems">
        <link:definition>05 - Notes and Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://apax.com/xbrl/2023/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="apax_InvestmentReceivables" xbrli:balance="debit" xbrli:periodType="instant" name="InvestmentReceivables" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_InvestmentPayables" xbrli:balance="credit" xbrli:periodType="instant" name="InvestmentPayables" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_PerformanceFeeAccrued" xbrli:balance="credit" xbrli:periodType="instant" name="PerformanceFeeAccrued" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_TotalCapitalAndRetainedEarnings" xbrli:balance="credit" xbrli:periodType="instant" name="TotalCapitalAndRetainedEarnings" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_RealisedForeignCurrencyLossesGains" xbrli:balance="credit" xbrli:periodType="duration" name="RealisedForeignCurrencyLossesGains" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_UnrealisedForeignCurrencyGainsLosses" xbrli:balance="debit" xbrli:periodType="duration" name="UnrealisedForeignCurrencyGainsLosses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_TotalIncome" xbrli:balance="credit" xbrli:periodType="duration" name="TotalIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_PerformanceFee" xbrli:balance="debit" xbrli:periodType="duration" name="PerformanceFee" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_ManagementFee" xbrli:balance="debit" xbrli:periodType="duration" name="ManagementFee" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_AdministrationAndOtherOperatingExpenses" xbrli:balance="debit" xbrli:periodType="duration" name="AdministrationAndOtherOperatingExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_AdjustedBasicEarningsPerShare" xbrli:periodType="duration" name="AdjustedBasicEarningsPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" />
  <xs:element id="apax_TotalCapitalAndRetainedEarningsMember" xbrli:periodType="duration" abstract="true" name="TotalCapitalAndRetainedEarningsMember" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:domainItemType" />
  <xs:element id="apax_OperatingExpensesPaidClassifiedAsOperatingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="OperatingExpensesPaidClassifiedAsOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_CapitalCallsPaidToPrivateEquityInvestmentsClassifiedAsOperatingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="CapitalCallsPaidToPrivateEquityInvestmentsClassifiedAsOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_CapitalDistributionsReceivedFromPrivateEquityInvestmentsClassifiedAsOperatingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="CapitalDistributionsReceivedFromPrivateEquityInvestmentsClassifiedAsOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_PurchaseOfDebtInvestmentsClassifiedAsOperatingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PurchaseOfDebtInvestmentsClassifiedAsOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_SaleOfDebtInvestmentsClassifiedAsOperatingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="SaleOfDebtInvestmentsClassifiedAsOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_SaleOfDerivedEquityClassifiedAsOperatingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="SaleOfDerivedEquityClassifiedAsOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_FinancingCostsPaidClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="FinancingCostsPaidClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="apax_DisclosureOfInvestmentEntity" xbrli:periodType="duration" name="DisclosureOfInvestmentEntity" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType" />
  <xs:element id="apax_DescriptionOfAccountingPolicyForLoansPayable" xbrli:periodType="duration" name="DescriptionOfAccountingPolicyForLoansPayable" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:textBlockItemType" />
</xs:schema>